/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * objektiv-mk1:
 *   - http://typekit.com/eulas/00000000000000007735fd7a
 *   - http://typekit.com/eulas/00000000000000007735fd85
 *   - http://typekit.com/eulas/00000000000000007735fd7f
 *   - http://typekit.com/eulas/00000000000000007735fd7e
 * objektiv-mk2:
 *   - http://typekit.com/eulas/00000000000000007735fd8b
 *   - http://typekit.com/eulas/00000000000000007735fd83
 *   - http://typekit.com/eulas/00000000000000007735fd90
 *   - http://typekit.com/eulas/00000000000000007735fd86
 *   - http://typekit.com/eulas/00000000000000007735fd9e
 *   - http://typekit.com/eulas/00000000000000007735fd89
 * objektiv-mk3:
 *   - http://typekit.com/eulas/00000000000000007735fdab
 *   - http://typekit.com/eulas/00000000000000007735fda9
 *   - http://typekit.com/eulas/00000000000000007735fda4
 *   - http://typekit.com/eulas/00000000000000007735fdae
 *   - http://typekit.com/eulas/00000000000000007735fd9d
 *   - http://typekit.com/eulas/00000000000000007735fdaf
 *   - http://typekit.com/eulas/00000000000000007735fd9c
 * ocr-b-std:
 *   - http://typekit.com/eulas/000000000000000000012e5d
 * t26-carbon:
 *   - http://typekit.com/eulas/000000000000000077359a40
 *   - http://typekit.com/eulas/000000000000000077359a42
 *   - http://typekit.com/eulas/000000000000000077359a44
 *   - http://typekit.com/eulas/000000000000000077359a46
 *
 * © 2009-2026 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2023-10-16 14:30:45 UTC"}*/

@import url("https://p.typekit.net/p.css?s=1&k=hds0jsp&ht=tk&f=13376.5558.5559.5560.5561.26965.26966.26969.26970.26979.26980.26983.26984.26985.26988.26989.26993.26994.26997.26998.27000.27002&a=18091270&app=typekit&e=css");

@font-face {
font-family:"ocr-b-std";
src:url("https://use.typekit.com/af/889037/000000000000000000012e5d/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.com/af/889037/000000000000000000012e5d/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.com/af/889037/000000000000000000012e5d/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"t26-carbon";
src:url("https://use.typekit.com/af/05fd81/000000000000000077359a40/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff2"),url("https://use.typekit.com/af/05fd81/000000000000000077359a40/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff"),url("https://use.typekit.com/af/05fd81/000000000000000077359a40/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"t26-carbon";
src:url("https://use.typekit.com/af/1d5e60/000000000000000077359a42/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("woff2"),url("https://use.typekit.com/af/1d5e60/000000000000000077359a42/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("woff"),url("https://use.typekit.com/af/1d5e60/000000000000000077359a42/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"t26-carbon";
src:url("https://use.typekit.com/af/af465f/000000000000000077359a44/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.com/af/af465f/000000000000000077359a44/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.com/af/af465f/000000000000000077359a44/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"t26-carbon";
src:url("https://use.typekit.com/af/da14c0/000000000000000077359a46/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff2"),url("https://use.typekit.com/af/da14c0/000000000000000077359a46/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff"),url("https://use.typekit.com/af/da14c0/000000000000000077359a46/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"objektiv-mk1";
src:url("https://use.typekit.com/af/4defd2/00000000000000007735fd7a/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff2"),url("https://use.typekit.com/af/4defd2/00000000000000007735fd7a/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff"),url("https://use.typekit.com/af/4defd2/00000000000000007735fd7a/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"objektiv-mk1";
src:url("https://use.typekit.com/af/6ba9d5/00000000000000007735fd85/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.com/af/6ba9d5/00000000000000007735fd85/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.com/af/6ba9d5/00000000000000007735fd85/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"objektiv-mk1";
src:url("https://use.typekit.com/af/e466d4/00000000000000007735fd7f/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff2"),url("https://use.typekit.com/af/e466d4/00000000000000007735fd7f/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff"),url("https://use.typekit.com/af/e466d4/00000000000000007735fd7f/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"objektiv-mk1";
src:url("https://use.typekit.com/af/2bd04b/00000000000000007735fd7e/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("woff2"),url("https://use.typekit.com/af/2bd04b/00000000000000007735fd7e/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("woff"),url("https://use.typekit.com/af/2bd04b/00000000000000007735fd7e/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"objektiv-mk2";
src:url("https://use.typekit.com/af/2da072/00000000000000007735fd8b/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff2"),url("https://use.typekit.com/af/2da072/00000000000000007735fd8b/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff"),url("https://use.typekit.com/af/2da072/00000000000000007735fd8b/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"objektiv-mk2";
src:url("https://use.typekit.com/af/7333f6/00000000000000007735fd83/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.com/af/7333f6/00000000000000007735fd83/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.com/af/7333f6/00000000000000007735fd83/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"objektiv-mk2";
src:url("https://use.typekit.com/af/b4369a/00000000000000007735fd90/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff2"),url("https://use.typekit.com/af/b4369a/00000000000000007735fd90/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff"),url("https://use.typekit.com/af/b4369a/00000000000000007735fd90/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"objektiv-mk2";
src:url("https://use.typekit.com/af/3b8921/00000000000000007735fd86/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("woff2"),url("https://use.typekit.com/af/3b8921/00000000000000007735fd86/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("woff"),url("https://use.typekit.com/af/3b8921/00000000000000007735fd86/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"objektiv-mk2";
src:url("https://use.typekit.com/af/f9dff9/00000000000000007735fd9e/30/l?subset_id=2&fvd=n8&v=3") format("woff2"),url("https://use.typekit.com/af/f9dff9/00000000000000007735fd9e/30/d?subset_id=2&fvd=n8&v=3") format("woff"),url("https://use.typekit.com/af/f9dff9/00000000000000007735fd9e/30/a?subset_id=2&fvd=n8&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:800;font-stretch:normal;
}

@font-face {
font-family:"objektiv-mk2";
src:url("https://use.typekit.com/af/045716/00000000000000007735fd89/30/l?subset_id=2&fvd=n9&v=3") format("woff2"),url("https://use.typekit.com/af/045716/00000000000000007735fd89/30/d?subset_id=2&fvd=n9&v=3") format("woff"),url("https://use.typekit.com/af/045716/00000000000000007735fd89/30/a?subset_id=2&fvd=n9&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:900;font-stretch:normal;
}

@font-face {
font-family:"objektiv-mk3";
src:url("https://use.typekit.com/af/dfb4e8/00000000000000007735fdab/30/l?subset_id=2&fvd=n2&v=3") format("woff2"),url("https://use.typekit.com/af/dfb4e8/00000000000000007735fdab/30/d?subset_id=2&fvd=n2&v=3") format("woff"),url("https://use.typekit.com/af/dfb4e8/00000000000000007735fdab/30/a?subset_id=2&fvd=n2&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:200;font-stretch:normal;
}

@font-face {
font-family:"objektiv-mk3";
src:url("https://use.typekit.com/af/200439/00000000000000007735fda9/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff2"),url("https://use.typekit.com/af/200439/00000000000000007735fda9/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff"),url("https://use.typekit.com/af/200439/00000000000000007735fda9/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"objektiv-mk3";
src:url("https://use.typekit.com/af/22fcd2/00000000000000007735fda4/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.com/af/22fcd2/00000000000000007735fda4/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.com/af/22fcd2/00000000000000007735fda4/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"objektiv-mk3";
src:url("https://use.typekit.com/af/0bff78/00000000000000007735fdae/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("woff2"),url("https://use.typekit.com/af/0bff78/00000000000000007735fdae/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("woff"),url("https://use.typekit.com/af/0bff78/00000000000000007735fdae/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"objektiv-mk3";
src:url("https://use.typekit.com/af/fe72df/00000000000000007735fd9d/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff2"),url("https://use.typekit.com/af/fe72df/00000000000000007735fd9d/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff"),url("https://use.typekit.com/af/fe72df/00000000000000007735fd9d/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"objektiv-mk3";
src:url("https://use.typekit.com/af/d47650/00000000000000007735fdaf/30/l?subset_id=2&fvd=n8&v=3") format("woff2"),url("https://use.typekit.com/af/d47650/00000000000000007735fdaf/30/d?subset_id=2&fvd=n8&v=3") format("woff"),url("https://use.typekit.com/af/d47650/00000000000000007735fdaf/30/a?subset_id=2&fvd=n8&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:800;font-stretch:normal;
}

@font-face {
font-family:"objektiv-mk3";
src:url("https://use.typekit.com/af/be5327/00000000000000007735fd9c/30/l?subset_id=2&fvd=n9&v=3") format("woff2"),url("https://use.typekit.com/af/be5327/00000000000000007735fd9c/30/d?subset_id=2&fvd=n9&v=3") format("woff"),url("https://use.typekit.com/af/be5327/00000000000000007735fd9c/30/a?subset_id=2&fvd=n9&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:900;font-stretch:normal;
}

.tk-ocr-b-std { font-family: "ocr-b-std",monospace; }
.tk-t26-carbon { font-family: "t26-carbon",monospace; }
.tk-objektiv-mk1 { font-family: "objektiv-mk1",sans-serif; }
.tk-objektiv-mk2 { font-family: "objektiv-mk2",sans-serif; }
.tk-objektiv-mk3 { font-family: "objektiv-mk3",sans-serif; }
